[Desktop Entry]
Encoding=UTF-8
Exec=gkrellm
Icon=gnome-app
Name=GKrellM
Name[hi]=जी-क्रेल-एम
GenericName=GNU Krell Monitors
GenericName[af]=KNU Krell Monitor
GenericName[ar]=مراقبات GNU Krell
GenericName[az]=GNU Krell İzləyiciləri
GenericName[bn]=গনিউ ক্রেল মনিটর
GenericName[bs]=GNU Krell monitori sistema
GenericName[ca]=Monitors Krell de GNU
GenericName[cs]=Monitory GNU Krell
GenericName[cy]=Monitrau Krell GNU
GenericName[da]=GNU Krell-overvåning
GenericName[de]=GNU-Krell-Monitore
GenericName[el]=Επόπτες GNU Krell
GenericName[eo]=GNU ekranoj
GenericName[es]=Monitores Krell GNU
GenericName[et]=GNU Krelli monitorid
GenericName[eu]=GNU Krell monitoreak
GenericName[fa]=ناظر کرل گنو
GenericName[fr]=Indicateurs du système GNU Krell
GenericName[ga]=Monatóirí GNU Krell
GenericName[gl]=Monitores GNU Krell
GenericName[he]=מנטרי GNU Krell
GenericName[hi]=ग्नू क्रेल मॉनीटर्स
GenericName[hr]=GNU Krell Monitori
GenericName[hu]=GNU Krell-monitor
GenericName[is]=GNU Krell eftirlit
GenericName[it]=Monitor GNU di Krell
GenericName[ja]=GNU Krell システムモニター
GenericName[mk]=GNU Krell Системски монитори
GenericName[mn]=GNU Krell систем хянагч
GenericName[nb]=GNU Krell systemovervåkning
GenericName[nds]=Monitor för GNU Krell
GenericName[nn]=GNU Krell, systemovervaking
GenericName[pa]=GNU ਕੇਰੀਲ ਜਾਂਚਕਾਰ
GenericName[pl]=Monitor systemu GNU Krell
GenericName[pt]=Monitores Krell da GNU
GenericName[pt_BR]=Monitores Krell GNU
GenericName[ro]=Monitoare Krell GNU
GenericName[ru]=Мониторы GNU Krell
GenericName[se]=GNU Krell, vuogádatgoziheapmi
GenericName[sk]=GNU Krell Monitory
GenericName[sl]=Monitorji GNU Krell
GenericName[sr]=GNU Krell монитори
GenericName[sr@Latn]=GNU Krell monitori
GenericName[sv]=GNU Krell-övervakare
GenericName[ta]=GNU Krell திரைகள்
GenericName[tg]=Нозири GNU Krell
GenericName[tr]=GNU Krell İzleyiciler
GenericName[uz]=GNU Krell мониторлари
GenericName[vi]=Trình theo dõi GNU Krell
GenericName[zh_CN]=GNU Krell 监视器
GenericName[zh_TW]=GNU Krell 監視器
Terminal=false
Type=Application
